.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-253f6554-07b7-b9cf-e081-d53bdf99d079 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-720c5541-756f-3700-26d3-ae8b6b7d8933 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a6474194-d8af-42d6-d2f2-6ed6a0c22b82 {
.botao-primario-MPSC{
width:100%;
}
}.lfr-layout-structure-item-2b295987-8418-6ed4-d86d-e0f886941499 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de90be5a-5668-830b-fbb5-5c2d3eab002a {
font-size: 13px !important;
color: var(--body-color) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-12bd1e50-ab3d-3f6e-f6b8-a8693d606863 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-acc7e084-41fa-2847-4736-b048e2dca655 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-ff437874-1936-75d9-1486-d45203f7bc81 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-b8aebb8c-073f-5bd2-45fa-5fe5866e0f1d {
border-color: #CACACA !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b8aebb8c-073f-5bd2-45fa-5fe5866e0f1d {
border-bottom: 4px solid #61a220 !important ;
}.lfr-layout-structure-item-849bce08-3202-b0ff-0992-2ef3dde66b2f {
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-ba472394-9305-9583-cc71-1ac94b73cd5a {
.botao-primario-MPSC{
width:100%;
}
}.lfr-layout-structure-item-e2bb3a62-0a7a-bb37-0ead-7954127a5417 {
max-width: 73.125rem !important;
}
.lfr-layout-structure-item-104b7afb-c4c7-b2b3-1c7f-f94607d5cb91 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-3351ee12-d526-e67b-82ba-d44b597f7e15 {
margin-bottom: 0.5rem !important;
}
.lfr-layout-structure-item-3351ee12-d526-e67b-82ba-d44b597f7e15 {
text-transform: uppercase;
}.lfr-layout-structure-item-aeeb15bb-c78f-9189-f47a-de748f6f5a69 {
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-805af6b3-ff56-f59c-c64e-2d5020cd6583 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-21e42fe6-489b-36f5-6bad-b8f3e8ec51e7 {
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0135e810-c840-c9fa-090e-1c654133c3d0 {
border-color: #CACACA !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0135e810-c840-c9fa-090e-1c654133c3d0 {
border-bottom: 4px solid #61a220 !important ;
}.lfr-layout-structure-item-5437d5bc-bbca-9594-8e3d-20bf73b07123 {
border-color: #CACACA !important;
}
.lfr-layout-structure-item-c84de57c-0e86-8b7e-a2e5-fcdb7b636ca5 {
color: var(--gray-500) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b8aebb8c-073f-5bd2-45fa-5fe5866e0f1d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-849bce08-3202-b0ff-0992-2ef3dde66b2f {
padding-bottom: 20px !important;
padding-left: 15% !important;
padding-right: 15% !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-e2bb3a62-0a7a-bb37-0ead-7954127a5417 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0135e810-c840-c9fa-090e-1c654133c3d0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-849bce08-3202-b0ff-0992-2ef3dde66b2f {
padding-left: 20% !important;
padding-right: 20% !important;
}
.lfr-layout-structure-item-aeeb15bb-c78f-9189-f47a-de748f6f5a69 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-21e42fe6-489b-36f5-6bad-b8f3e8ec51e7 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0a447cd5-f54f-9a83-d284-2d630b054220 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c84de57c-0e86-8b7e-a2e5-fcdb7b636ca5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
}